<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
	<Info>
		<caption>卡通游鱼</caption>
		<icon>icon.png</icon>
		<Kind>Games</Kind>
		<Version>1.0.3.3</Version>
		<description>
			<![CDATA[在桌面游来游去的鱼。]]>
		</description>
		<UpdateHistory><![CDATA[
[2008-07-08] 1.0.3.3
* 修改了预览窗口动画显示不正确的情况 by Hapbin
* 设置窗口增加了可以随机选择游鱼的复选框 by Hapbin
		
[2008-07-07] 1.0.2.2
* 解决了游鱼的动画旋转角度与运行轨迹有时不一致的问题 by Hapbin
* 解决了游鱼集中在屏幕下方几率大的问题，游鱼可以随机游动至屏幕的任意位置 by Hapbin	
* 解决了游鱼不能拖动至屏幕任意位置的问题 by Rayn

[2008-07-06] 1.0.1.1
* 解决了游鱼的动画显示不正确的问题 by Rayn
* 解决了启动时有时会出错和游鱼不显示的问题 by Rayn

[2008-07-02] 1.0.0.0
+ 创建此Widget
    
]]></UpdateHistory>
		<author>八戒软件</author>
		<logo>logo.png</logo>
		<url>http://www.8-jie.cn</url>
		<XMLVersion>2.0.0.0</XMLVersion></Info>
	<Widget width="201" height="360" Library="timer,sysutils,screen,inifiles,fileutils" blur="0" encryptscript="0" allowdropfiles="0">
		<image name="imgbg" rect="0,0,166,126" imagestyle="center,,,,,5,,,,,,," autosize="0"/></Widget>
</DeskWidget>
